<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center"
    android:orientation="vertical">

    <ImageView
        android:id="@+id/image_icon"
        android:layout_width="25dp"
        android:layout_height="25dp" />


    <ImageView
        android:id="@+id/image_indicator"
        android:layout_width="5dp"
        android:layout_height="5dp"
        android:layout_marginTop="5dp"
        android:src="@drawable/indicator" />

</LinearLayout>